Upgrading ATV1 to Frodo

Banu

New member
Jan 19, 2013
28
0
0
Is this correct - could someone please confirm this. Thanks.

'Newer versions of XBMC after v11 will no longer work on an ATV1 with the original OS. To use these you will need to install a Linux-based...'
 
Thread starter Similar threads Forum Replies Date
T Android Boxes 1
T Android Boxes 1
R Kodi Support 3